> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/gestion-du-compte.md).

# Gestion du compte

- [Plans et crédits](https://docs.mindee.com/v2/fr/gestion-du-compte/plans.md): Comparaison des plans tarifaires, des crédits et des fonctionnalités.
- [Niveaux de support](https://docs.mindee.com/v2/fr/gestion-du-compte/support-levels.md): Mindee propose différents niveaux de support selon votre formule d’abonnement. Les options d’assistance vont de l’aide communautaire au chat en temps réel avec traitement prioritaire pour les besoins urgents.
- [Paramètres du compte](https://docs.mindee.com/v2/fr/gestion-du-compte/account-settings.md): Gérez votre compte Mindee.
- [Organisation et membres](https://docs.mindee.com/v2/fr/gestion-du-compte/organizations.md): Les organisations dans Mindee permettent un travail collaboratif : les utilisateurs peuvent appartenir à une organisation et participer à des espaces de travail avec un contrôle d’accès basé sur les rôles.
- [Facturation](https://docs.mindee.com/v2/fr/gestion-du-compte/billing.md): La page de facturation de votre compte Mindee vous permet de gérer votre abonnement et d’accéder aux factures précédentes.
- [Statistiques](https://docs.mindee.com/v2/fr/gestion-du-compte/insights.md): La page des statistiques vous permet de consulter diverses données concernant votre utilisation de la plateforme et de l’API Mindee.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v2/fr/gestion-du-compte.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
